Bug 1889963 - Buckets creation failed for rhel 8 in 4.2
Summary: Buckets creation failed for rhel 8 in 4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 4.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2
Assignee: shilpa
QA Contact: Tejas
URL:
Whiteboard:
: 1900023 (view as bug list)
Depends On:
Blocks: 1760354
TreeView+ depends on / blocked
 
Reported: 2020-10-21 05:38 UTC by RUDRA PRATAP
Modified: 2021-01-12 14:58 UTC (History)
12 users (show)

Fixed In Version: ceph-14.2.11-66.el8cp, ceph-14.2.11-66.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 14:58:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:58:46 UTC

Comment 1 Yaniv Kaul 2020-10-21 15:36:54 UTC
Anything in the RGW log to hint at the issue?

Comment 18 Matt Benjamin (redhat) 2020-11-24 12:23:38 UTC
*** Bug 1900023 has been marked as a duplicate of this bug. ***

Comment 19 Yaniv Kaul 2020-12-09 08:14:31 UTC
I assume this is fixed (and verified) on 4.2, not 4.2.1.

Comment 21 errata-xmlrpc 2021-01-12 14:58:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.